:root {
    --anim: .3s cubic-bezier(0.250, 0.460, 0.450, 0.940);
    --animMenu: 1.5s cubic-bezier(1, 0, 0, 1) 0s;
    --anim-style: cubic-bezier(0.250, 0.460, 0.450, 0.940);

    --animChangeTab: 6s;

    --main: #f5f6fa;
    --light: #f7f7f8;
    --lightOnDark: #ddddde;
    --subtitle: #d2d2d3;
    --accent: #05a9eb;
    --accentHover: #545454;
    --accentActive: #cd30e7;
    --red: #ff0846;
    --ivia: #00a8ea;
    --tooltip: #2ebe9e;
    --gray: #f8f9fc;
}

::selection {
    background: #00a0ef;
    color: #fff;
}

body {
    font: 16px/31px 'Open Sans', sans-serif;
    -webkit-font-smoothing: antialiased;
    color: #2c2c2c;
    height: 100%;
    display: flex;
    flex-direction: column;
}

a {

}
p {
    margin-bottom: 10px;
}

.title_size_58 {
    font: 58px/74px 'Montserrat', sans-serif;
    font-weight: 900;
    line-height: 1.28;
    letter-spacing: 1.86px;
}
.title_size_30 {
    font: 30px/40px 'Montserrat', sans-serif;
    font-weight: 800;
}
.title_size_20 {
    font: 20px/28px 'Montserrat', sans-serif;
    font-weight: 700;
}

.tc {
    text-align: center;
}
.t-white {
    color: #fff;
}

.container-1024 {
    max-width: 1024px;
    padding-left: 22px;
    padding-right: 22px;
    margin: 0 auto;
}
.container-1280 {
    max-width: 1280px;
    padding-left: 22px;
    padding-right: 22px;
    margin: 0 auto;
}
.container-1440 {
    max-width: 1440px;
    padding-left: 22px;
    padding-right: 22px;
    margin: 0 auto;
}


.bg-gray {
    background-color: var(--main);
}
.bg-white {
    background-color: #fff;
}
.bg-blue-green {
    position: relative;
}
.bg-blue-green:before {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 400px;
    content: '';
    background-image: linear-gradient(to left, #09b4af, #009ee8);
    z-index: -1;
}

.mobileShow {
    display: none;
}

.ul li {
    position: relative;
    padding-left: 56px;
}
.ul li:before {
    position: absolute;
    top: 14px;
    left: 0;
    display: block;
    width: 40px;
    height: 6px;
    margin-right: 13px;
    content: '';
    background: url(../images/li.svg) no-repeat;
}

.button {
    position: relative;
    display: inline-block;
    min-width: 200px;
    padding: 14px 24px;
    border-radius: 35px;
    box-shadow: 0 1px 7px 0 rgba(0, 158, 232, 0.36);
    background: linear-gradient(to right, #009ee8, #09b4af);
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    font-weight: bold;
    line-height: 22px;
    text-align: center;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
    transition: background .3s;
}
.button:before {
    position: absolute;
    display: block;
    content: '';
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border-radius: inherit;
    background: linear-gradient(to right, #00a0ef, #00a0ef);
    transition: opacity .3s;
    opacity: 0;
}
.button span {
    position: relative;
    display: inline-block;
    color: #fff;
}
.button:hover:before {
    opacity: 1;
}

.button_border {
    position: relative;
    background: linear-gradient(to right, #009ee8, #09b4af);
    transition: all .3s;
}
.button_border:before {
    position: absolute;
    display: block;
    content: '';
    top: 2px;
    left: 2px;
    right: 2px;
    bottom: 2px;
    background: #fff;
    opacity: 1;
}
.button_border span {
    background: linear-gradient(to right, #009ee8, #09b4af);
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
}

.button_border:hover span {
    /*background: #fff;*/
    /*color: #fff;*/
    -webkit-background-clip: transparent;
    -webkit-text-fill-color: #fff;
}
.button_border:hover:before {
    opacity: 0;
}
.button_grey:before {
    background: #f5f6fa;
}
.button_hover_blue:hover {
    background: #00a0ef;
}

.button_size_l {
    min-width: 260px;
    padding: 22px 32px 21px;
    font-size: 22px;
    letter-spacing: 0.5px;
    line-height: normal;
    box-shadow: 0 7px 9px 0 rgba(0, 158, 232, 0.36);
}
.button_size_s {
    min-width: 154px;
    padding: 11px 28px;
    font-size: 16px;
    line-height: 18px;
    letter-spacing: -0.04px;
    box-shadow: 0 7px 9px 0 rgba(0, 158, 232, 0.36);
}

.flat-button {
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 1.64px;
    text-decoration: none;
    cursor: pointer;
    opacity: .4;
    background-color: transparent;
    color: #445870;
    transition: color .3s, opacity .3s;
}
.flat-button > svg {
    vertical-align: sub;
    margin-left: 12px;
}
.flat-button:hover {
    opacity: 1;
    color: #2c2c2c;
}
.flat-button:hover path {
    fill: #0183c1;
    stroke: #0183c1;
}
.flat-button_blue {
    color: #009ee8;
    opacity: 1;
}
.flat-button_blue:hover {
    color: #0183c1;
}

/* MENU */
.menu {
    position: fixed;
    top: 0;
    outline: 0;
    right: -100vw;
    bottom: 0;
    /*height: 100vh;*/
    width: 100vw;
    padding: 80px 20px 0;
    background: var(--main);
    color: #fff;
    font-size: 14px;
    font-weight: 300;
    z-index: 1002;
    transition: all .5s cubic-bezier(0.250, 0.460, 0.450, 0.940);
}
.menu .menu__link {
    display: block;
    padding: 22px;
    font-family: Montserrat, sans-serif;
    font-size: 30px;
    font-weight: bold;
    letter-spacing: 0.3px;
    text-align: center;
    color: #2c2c2c;
    text-decoration: none;
}
.menu__footer {
    margin-top: 50px;
    text-align: center;
}
.menu .logo-millhouse {
    position: absolute;
    top: 11px;
    left: 26px;
}
.hamburger__cross {
    position: absolute;
    top: 20px;
    right: 24px;
}

.menu--active {
    right: 0;
}

.page--menu-active body {
    overflow: hidden;
}

/* SEGMENT */
.segment-control {
    position: relative;
    /*height: 68px;*/
    display: flex;
    border-radius: 34px;
    border: solid 1px rgba(144, 161, 181, 0.4);
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.09);
    background: #fff;
}
.segment-control__item {
    position: relative;
    width: 200px;
    padding: 19px;
    opacity: 0.4;
    font-family: 'Montserrat', sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 1.25;
    letter-spacing: 0.45px;
    text-align: center;
    cursor: pointer;
    color: #445870;
    transition: color .5s, opacity .5s;
}
.segment-control__item:not(:nth-last-child(2)):after {
    content: '';
    position: absolute;
    right: 0;
    top: 19px;
    bottom: 19px;
    border-right: 1px solid rgba(144, 161, 181, 0.4);
}
.segment-control__item:hover {
    opacity: 1;
    color: #201b1b;
}
.segment-control__frame {
    position: absolute;
    width: 200px;
    height: 70px;
    top: -2px;
    border-radius: 36px;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.04), 0 1px 4px 0 rgba(0, 0, 0, 0.12);
    border: solid 2px #2c2c2c;
    /*z-index: -1;*/
    transition: transform .5s;
    /*background-color: #ffffff;*/
}
.segment-control_size_2 .segment-control__frame,
.segment-control_size_2 .segment-control__item
{
    width: calc(100% / 2);
}
.segment-control_size_3 .segment-control__frame,
.segment-control_size_3 .segment-control__item
{
    width: calc(100% / 3);
}

.segment-control[data-active="1"] .segment-control__frame {
    transform: translateX(0);
}
.segment-control[data-active="2"] .segment-control__frame {
    transform: translateX(calc(1 * 100%));
}
.segment-control[data-active="3"] .segment-control__frame {
    transform: translateX(calc(2 * 100%));
}
.segment-control[data-active="1"] .segment-control__item:nth-child(1),
.segment-control[data-active="2"] .segment-control__item:nth-child(2),
.segment-control[data-active="3"] .segment-control__item:nth-child(3)
{
    color: #201b1b;
    opacity: 1;
}

.logo-millhouse {
    width: 159px;
    height: 50px;
}

.wrapper {
    flex: 1 0 auto;
}

.header {
    position: fixed;
    top: 0;
    z-index: 1001;
    width: 100vw;
    /*height: 100px;*/
    background-color: var(--main);
}

.header__wrapper {
    max-width: 1220px;
    height: 100px;
    padding: 0 27px;
    margin: 0 auto;
}
.header .menu-list {
    display: flex;
}
.header__menu {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.header__menu .menu__link {
    display: inline-block;
    padding: 12px 23px;
    font-family: Montserrat, sans-serif;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 0.3px;
    color: #2c2c2c;
    text-decoration: none;
    transition: color .3s;
}
.header__menu .menu__link:hover {
    color: #0183c1;
}
.header__center {
    display: none;
    align-items: center;
    justify-content: center;
}

.offset-header {
    margin-top: 100px;
}

.pre-footer {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 510px;
    background: var(--main) url(../images/map-world.svg) no-repeat 50% 0;
    margin-bottom: -1px;
    position: relative;
}
.pre-footer .content {
    max-width: 838px;
    text-align: center;
}
.pre-footer .title {
    margin-bottom: 30px;
}
.pre-footer .subtitle {
    max-width: 548px;
    margin-bottom: 20px;
    font-size: 16px;
    line-height: 1.94;
    letter-spacing: 0.3px;
}
.pre-footer .button {
    margin-top: 30px;
}

footer {
    flex-shrink: 0;
}
footer .title {
    margin-bottom: 18px;
}
footer .menu-list__item {
    margin-bottom: 6px;
}
footer .menu__link {
    text-decoration: none;
    line-height: 1.94;
    color: #2c2c2c;
}
footer .container-1440 {
    padding-top: 72px;
    padding-bottom: 31px;
    border-top: solid 1px rgba(144, 161, 181, 0.4);
}
.svg-top {
    cursor: pointer;
}
.svg-top__path {
    animation: pathTopAnim 1s ease forwards;
}
.svg-top:hover .svg-top__path {
    animation: pathTopAnimHover 1s ease forwards;
}
.svg-top__text {
    position: relative;
    opacity: 1;
    transition: all .5s;
}
.svg-top:hover .svg-top__text {
    opacity: 0;
    transform: translate(40px, 40px) scale(0);
    /*transform: rotateZ(-90deg) translate(-76px, -6px);*/
}
@keyframes pathTopAnim {
    0% {
        d: path("M25.8258488,72.2941618 C26.0394268,73.6229293 50.5409253,73.5394352 50.4989899,72.2111552 C50.1929486,62.5174751 50.1421456,33.8073443 50.1646392,32.3052511 C50.1871329,30.8031579 70.5674428,32.7756554 68.3887284,30.2279846 C65.8276811,27.2332344 42.4278851,0.430888126 38.0800781,0.285834064 C33.2107792,0.124927015 10.1730619,26.8944369 7.33281777,30.2440435 C4.24129986,33.8899866 25.3991803,30.5878164 25.4879273,32.3905516 C25.5766744,34.1932869 25.4263891,69.8089389 25.8258488,72.2941618 Z");
    }
    100% {
        d: path("M38.7851563,77.6967193 C39.5485715,77.6967193 40.3001168,77.6841996 41.0398445,77.6594087 C66.0705992,76.8205398 77.5703125,61.9312054 77.5703125,42.6196636 C77.5703125,22.7374126 63.8746277,24.8769668 51.3886719,17.8725005 C47.1599145,15.5002201 43.3685677,12.5321194 39.8290728,9.96140778 C36.0326567,7.204096 32.5259818,4.90395756 29.0800781,4.28656301 C12.9355469,1.39398489 -1.59161573e-12,20.8867339 -1.59161573e-12,40.7689849 C-1.59161573e-12,60.6512359 12.1894531,77.6967193 38.7851563,77.6967193 Z");
    }
}
@keyframes pathTopAnimHover {
    0% {
        d: path("M38.7851563,77.6967193 C39.5485715,77.6967193 40.3001168,77.6841996 41.0398445,77.6594087 C66.0705992,76.8205398 77.5703125,61.9312054 77.5703125,42.6196636 C77.5703125,22.7374126 63.8746277,24.8769668 51.3886719,17.8725005 C47.1599145,15.5002201 43.3685677,12.5321194 39.8290728,9.96140778 C36.0326567,7.204096 32.5259818,4.90395756 29.0800781,4.28656301 C12.9355469,1.39398489 -1.59161573e-12,20.8867339 -1.59161573e-12,40.7689849 C-1.59161573e-12,60.6512359 12.1894531,77.6967193 38.7851563,77.6967193 Z");
    }
    100% {
        d: path("M25.8258488,72.2941618 C26.0394268,73.6229293 50.5409253,73.5394352 50.4989899,72.2111552 C50.1929486,62.5174751 50.1421456,33.8073443 50.1646392,32.3052511 C50.1871329,30.8031579 70.5674428,32.7756554 68.3887284,30.2279846 C65.8276811,27.2332344 42.4278851,0.430888126 38.0800781,0.285834064 C33.2107792,0.124927015 10.1730619,26.8944369 7.33281777,30.2440435 C4.24129986,33.8899866 25.3991803,30.5878164 25.4879273,32.3905516 C25.5766744,34.1932869 25.4263891,69.8089389 25.8258488,72.2941618 Z");
    }
}

.copyright {
    margin-top: 22px;
    opacity: 0.28;
    font-family: Montserrat, sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 2.14;
    letter-spacing: 0.26px;
    color: #2c2c2c;
}

.section-first .content {
    align-self: center;
}
.section-first .title {
    margin-bottom: 30px;
}
.section-first .subtitle {
    margin-bottom: 50px;
}

/* PAGE HOME ----------------------------------*/
.section-first__main {
    position: relative;
    height: 725px;
    overflow: hidden;
}
.section-first__main .grid {
    position: relative;
    height: 100%;
    z-index: 1;
}
.section-first__main .content {
    max-width: 470px;
}
.spot-and-man {
    position: absolute;
    bottom: 0;
    left: 59%;
}
.spot-home {
    position: absolute;
    bottom: -260px;
    left: -265px;
}
.man-home {
    position: absolute;
    bottom: 0;
}

.section-home-whoweare {
    overflow: hidden;
    padding: 140px 0 190px;
}
.section-home-whoweare .title {
    margin-bottom: 86px;
}
.carousel-list .owl-stage-outer {
    position: relative;
    overflow: visible;
}
.carousel-list .owl-stage-outer:after {
    position: absolute;
    width: calc((100vw - 1024px) / 2);
    top: 0;
    bottom: 0;
    right: 0;
    content: '';
    background: linear-gradient(to left, #FFF, rgba(255, 255, 255, 0.37));
    transform: translateX(calc(22px + 100%));
}
.carousel-list .owl-nav {
    position: absolute;
    top: -140px;
    right: 0;
}
.owl-carousel .owl-nav .owl-next {
    margin-left: 10px;
}
.owl-carousel .owl-nav .owl-next.owl-next,
.owl-carousel .owl-nav .owl-prev.owl-prev {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 66px;
    height: 48px;
    border-radius: 24px;
    background-color: #f5f6fa;
    transition: background-color .3s;
}
.nav_white .owl-nav .owl-next.owl-next,
.nav_white .owl-nav .owl-prev.owl-prev {
    background: #fff;
}
.owl-carousel .owl-nav .owl-next:hover,
.owl-carousel .owl-nav .owl-prev:hover {
    background: #c7d0da;
}
.carousel-item__title {
    margin: 40px 0 18px;
}

.section-home-service {
    position: relative;
    padding-top: 150px;
    padding-bottom: 385px;
    margin-bottom: 120px;
    overflow: hidden;
}
.section-home-service:before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    right: 0;
    height: 85%;
    background-color: var(--main);
    z-index: -1;
}
.section-home-service .title_size_58 {
    margin-bottom: 55px;
}

.section-home-excel {
    padding-top: 100px;
    padding-bottom: 150px;
}
.section-home-excel .title_size_58 {
    margin-bottom: 40px;
}
.spot-home path {
    transform-origin: 55% 55%;
    transform: scale(0);
    transition: transform 2s;
}
.spot-home path:nth-child(1) {
    transition: transform 2s;
    animation-delay: 2s;
}
.spot-home path:nth-child(2) {
    transition: transform 2s .3s;
    animation-delay: 3s;
}
.spot-home path:nth-child(3) {
    transition: transform 2s .6s;
    animation-delay: 4s;
}
.spot-home path:nth-child(4) {
    transition: transform 2s .9s;
    animation-delay: 5s;
}
.spot-home_show path {
    transform: scale(1);
}
.spot-home_show path:nth-child(1) {
    transition: transform 2s;
    animation: anim-spot1 10s ease-in-out infinite;
    animation-delay: 2s;
}
.spot-home_show path:nth-child(2) {
    transition: transform 2s .3s;
    animation: anim-spot2 10s ease-in-out infinite;
    animation-delay: 4s;
}
.spot-home_show path:nth-child(3) {
    transition: transform 2s .6s;
    animation: anim-spot3 10s ease-in-out infinite;
    animation-delay: 6s;
}
.spot-home_show path:nth-child(4) {
    transition: transform 2s .9s;
    animation: anim-spot4 10s ease-in-out infinite;
    animation-delay: 8s;
}



@keyframes anim-spot1 {
    from {
        transform: scale(1);
    }
    50% {
        transform: scale(0.95);
    }
    to {
        transform: scale(1);
    }
}
@keyframes anim-spot2 {
    from {
        transform: scale(1);
    }
    50% {
        transform: scale(0.9);
    }
    to {
        transform: scale(1);
    }
}
@keyframes anim-spot3 {
    from {
        transform: scale(1);
    }
    50% {
        transform: scale(0.85);
    }
    to {
        transform: scale(1);
    }
}
@keyframes anim-spot4 {
    from {
        transform: scale(1);
    }
    50% {
        transform: scale(0.8);
    }
    to {
        transform: scale(1);
    }
}

/* ROAD MAP ************************/
/*#road {*/
/*    width: 100%;*/
/*    fill: none;*/
/*}*/
.road-map {
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 20px;
    letter-spacing: 0.26;
    border-radius: 24px;
    box-shadow: 0 10px 34px rgba(0,0,0,.1);
}
.road-map__oval-pickup circle:nth-child(1) {
    opacity: 0;
    transition: opacity 2s;
}
.road-map__oval-pickup circle:nth-child(2) {
    transition: r 1s .3s;
}
.road-map__oval-pickup circle:nth-child(3) {
    transition: r 1s .2s;
}
.road-map__oval-pickup circle:nth-child(4) {
    transition: r 1s;
}
.road-map__tooltip-pickup {
    opacity: .5;
    transform: translate(42px, 40px) scale(0);
    transition: opacity 1s, transform 1s;
    transition-delay: 1s;
}

.road-map__oval-delivery circle:nth-child(1) {
    opacity: 0;
    transition: opacity 2s;
}
.road-map__oval-delivery circle:nth-child(2) {
    transition-delay: 0s;
}
.road-map__oval-delivery circle:nth-child(3) {
    transition-delay: 0s;
}
.road-map__oval-delivery circle:nth-child(4) {
    transition-delay: 0s;
}
.road-map__tooltip-delivery {
    opacity: .5;
    transform: translate(42px, 40px) scale(0);
    transition: opacity 1s, transform 1s;
    transition-delay: 0;
}

.road-map__track {
    transform: scale(0);
}

.road-map__track-tooltip {
    transform: scale(0);
}

.road-map__road {
    stroke-dasharray: 588;
    stroke-dashoffset: 588;
}

@keyframes anim-blue-line {
    from {
        stroke-dashoffset: 588;
    }
    to {
        stroke-dashoffset: 0;
    }
}

/* PLAY */
.road-map.active .road-map__road {
    animation: anim-blue-line 4s linear forwards;
    animation-delay: 4s;
}
.road-map.active .road-map__oval-pickup circle:nth-child(1) {
    opacity: 1;
}
.road-map.active .road-map__oval-pickup circle:nth-child(2) {
    r: 20.5;
}
.road-map.active .road-map__oval-pickup circle:nth-child(3) {
    r: 14.5;
}
.road-map.active .road-map__oval-pickup circle:nth-child(4) {
    r: 10;
}

.road-map.active .road-map__tooltip-pickup {
    opacity: 1;
    transform: translate(0, 0) scale(1);
}

.road-map.active .road-map__oval-delivery circle:nth-child(1) {
    opacity: 1;
}
.road-map.active .road-map__oval-delivery circle:nth-child(2) {
    r: 20.5;
    transition: r 1s 2.3s;
}
.road-map.active .road-map__oval-delivery circle:nth-child(3) {
    r: 14.5;
    transition: r 1s 2.2s;
}
.road-map.active .road-map__oval-delivery circle:nth-child(4) {
    r: 10;
    transition: r 1s 2s;
}

.road-map.active .road-map__tooltip-delivery {
    opacity: 1;
    transform: translate(0, 0) scale(1);
    transition-delay: 3s;
}

.road-map.active .road-map__track {
    animation: anim-track 7s linear forwards;
    animation-delay: 8s;
}

@keyframes anim-track {
    0% {
        transform: scale(0);
    }
    10% {
        transform: scale(1);
    }
    90% {
        transform: scale(1);
    }
    100% {
        transform: scale(0);
    }
}

.road-map.active .road-map__track-tooltip {
    animation: anim-track-tooltip 7s linear forwards;
    animation-delay: 8s;
}
@keyframes anim-track-tooltip {
    0% {
        transform: scale(0);
    }
    20% {
        transform: scale(0);
    }
    30% {
        transform: scale(1);
    }
    70% {
        transform: scale(1);
    }
    80% {
        transform: scale(0);
    }
    100% {
        transform: scale(0);
    }
}

/* PAGE CARRIERS */
.section-first-photo {
    margin-bottom: 100px;
}
.section-first-photo .container-1024 {
    height: 100%;
}
.section-first-photo .container {
    position: relative;
    max-width: 1440px;
    height: 725px;
    margin: 0 auto;
}
.section-first-photo .grid__col:last-child {
    width: 30%;
}
.section-first-photo .image {
    position: absolute;
    right: 0;
    display: block;
}
.list-flex {
    display: flex;
    justify-content: space-between;
    counter-reset: item;
}
.list-flex-item {
    width: calc((100% - 200px) / 3);
}
.list-flex-item__title {
    position: relative;
    padding-top: 80px;
    padding-bottom: 17px;
    margin-bottom: 15px;
}
.list-flex-item__title:before {
    position: absolute;
    bottom: 0;
    right: 0;
    content: "0" counter(item);
    counter-increment: item;
    font-family: Montserrat;
    font-size: 160px;
    font-weight: 900;
    line-height: 0.94;
    letter-spacing: 3px;
    text-align: right;
    opacity: 0.07;
    color: #90a1b5;
}
.list-flex-item__title:after {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 4px;
    content: '';
    background: linear-gradient(to left, #09b4af, #009ee8);
}

.section-carrier-second {
    padding-top: 130px;
    padding-bottom: 85px;
}
.section-carrier-second .title_size_58 {
    margin-bottom: 59px;
}

.section-carrier-map {
    padding-top: 85px;
    padding-bottom: 74px;
}
.section-carrier-map .title_size_58 {
    margin-bottom: 10px;
}
.section-carrier-map .subtitle {
    margin-bottom: 65px;
}

/* MAP CARRIERS */
.map-carriers {
    position: relative;
}
.map-carriers__svg circle {
    transition: r 1s;
}
.map-carriers__legend {
    position: absolute;
    left: 22px;
    bottom: 32px;
    width: 225px;
    padding: 10px 20px 10px 45px;
    background: #f5f6fa url(../images/carrier/icon-logend.svg) no-repeat 16px 50%;
    border-radius: 10px;
    font-size: 14px;
    box-shadow: 0 1px 9px 0 rgba(0, 0, 0, 0.05);
    border: solid 1px rgba(144, 161, 181, 0.4);
}

.section-carrier-facebook {
    overflow: hidden;
    padding-top: 200px;
    padding-bottom: 100px;
}

.facebook-list {
    margin-top: 100px;
}
.facebook-list .owl-nav {
    margin-top: 40px;
}

.facebook-list.owl-carousel .owl-stage-outer {
    overflow: visible;
}

.card-facebook {
    position: relative;
    padding: 29px 34px;
    border-radius: 10px;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.09);
    border: solid 1px rgba(144, 161, 181, 0.4);
    background: #fff;
    width: 435px;
    min-height: 168px;
}
.card-facebook:after {
    position: absolute;
    top: 31px;
    right: 33px;
    display: block;
    width: 20px;
    height: 20px;
    content: '';
    background: url(../images/carrier/icon-facebook.svg) no-repeat;
}
.card-facebook .grid {
    align-items: center;
}
img.card-facebook__avatar.card-facebook__avatar {
    width: 46px;
    height: 46px;
    margin-right: 20px;
    border-radius: 23px;
}
.card-facebook__title {
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    font-weight: bold;
    line-height: normal;
    letter-spacing: 0.73px;
}
.card-facebook__date {
    opacity: 0.5;
    font-size: 14px;
    line-height: normal;
    letter-spacing: 0.57px;
    color: #445870;
}
.card-facebook__content {
    margin-top: 20px;
    font-size: 14px;
    line-height: 1.57;
}

.section-carrier-3steps {
    position: relative;
    overflow: hidden;
    padding-top: 126px;
    padding-bottom: 166px;
}
.section-carrier-3steps .title_size_58 {
    margin-bottom: 92px;
}
.spot-carrier {
    position: absolute;
    right: -520px;
    top: -380px;
    z-index: -1;
}


.list-step {
    /*display: flex;*/
    /*justify-content: space-between;*/
    counter-reset: item;
}
.list-step-item {
    display: flex;
    margin-bottom: 20px;
}
.list-step-item .grid__col:first-child {
    max-width: 300px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.list-step-item .grid__col:last-child {
    text-align: right;
}
.list-step-item__title {
    position: relative;
    padding-top: 80px;
    margin-bottom: 12px;
}
.list-step-item__title:before {
    position: absolute;
    bottom: -25px;
    content: "0" counter(item);
    counter-increment: item;
    font-family: Montserrat;
    font-size: 160px;
    font-weight: 900;
    line-height: 0.94;
    letter-spacing: 3px;
    text-align: right;
    opacity: 0.07;
    color: #90a1b5;
}
.list-step-item__image {
    transition: transform .8s;
}
.list-step-item:hover .list-step-item__image {
    transform: scale(1.08);
}


.page-contact-us .header {
    background-color: #fff;
}
.page-contact-us .form-contact-us {
    width: 527px;
}
.section-first-contact-us {
    padding: 85px 0;
    text-align: center;
}
.section-first-contact-us .form {
    margin: 57px auto;
}

/* PAGE OWNER OPERATORS */
.list-flex-2 {
    display: flex;
    flex-wrap: wrap;
}
.list-flex-2-item {
    width: 292px;
    /*height: 175px;*/
    padding: 39px 26px 26px;
    border-radius: 10px;
    margin: 0 28px 28px 0;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.09);
    border: solid 1px rgba(144, 161, 181, 0.4);
    background-color: #ffffff;
}
.list-flex-2-item:before {
    display: block;
    content: '';
    width: 40px;
    height: 2px;
    margin-bottom: 15px;
    background-color: #009ee8;
}
.section-owner-operators-second {
    position: relative;
    padding-top: 140px;
    padding-bottom: 170px;
    overflow: hidden;
}
.section-owner-operators-second .title_size_58 {
    margin-bottom: 86px;
}
.section-owner-operators-second__phone {
    border-radius: 31px;
}
.spot-owner-operators {
    position: absolute;
    right: -520px;
    bottom: -380px;
    z-index: -1;
}
.section-owner-operators-map {
    padding-top: 160px;
    padding-bottom: 160px;
}
.section-owner-operators-map .title_size_58 {
    margin-bottom: 10px;
}
.section-owner-operators-map .subtitle {
    margin-bottom: 70px;
}

.map-owner-operators-legend {
    display: block;
    margin: 0 auto;
}


/* PAGE OWNER OPERATORS SIGNUP */
.page-owner-operators-signup .header {
    background-color: #fff;
}
.page-owner-operators-signup footer {
    padding-top: 28px;
    padding-bottom: 28px;
    height: 106px;
}
.section-first-owner-operators-signup {
    padding-top: 51px;
    padding-bottom: 51px;
}
.section-first-owner-operators-signup .container-1024 {
    position: relative;
}
.section-first-owner-operators-signup .title_size_30 {
    margin-bottom: 20px;
}
.section-first-owner-operators-signup .subtitle {
    margin-bottom: 30px;
}
.section-second-owner-operators-signup {
    /*overflow: hidden;*/
    padding-bottom: 110px;
}

.button-back {
    position: absolute;
    top: -6px;
    left: -70px;
    display: flex;
    align-items: center;
    font-family: Montserrat, sans-serif;
    font-size: 0;
    font-weight: bold;
    letter-spacing: 1.45px;
    cursor: pointer;
}
.button-back svg {
    margin-top: 4px;
    margin-right: 16px;
}
.button-back svg circle,
.button-back svg path {
    transition: fill .3s, stroke .3s;
}
.button-back:hover svg circle {
    stroke: #00a0ef;
}
.button-back:hover svg path {
    stroke: #00a0ef;
    fill: #00a0ef;
}

.step-numbers {
    font-family: Montserrat, sans-serif;
    font-size: 16px;
    font-weight: 600;
    line-height: 1.88;
    letter-spacing: 0.3px;
}
.step-numbers span {
    margin: 10px;
    transition: font-size .5s, letter-spacing .5s;
}
.step-numbers[data-active="1"] span:nth-child(1) {
    font-size: 30px;
    letter-spacing: 0.56px;
}
.step-numbers[data-active="2"] span:nth-child(2) {
    font-size: 30px;
    letter-spacing: 0.56px;
}
.step-buttons {
    position: relative;
    height: 50px;
}
.step-buttons div {
    position: absolute;
    right: 0;
    opacity: 0;
    transition: opacity .5s;
}
.step-buttons[data-active="1"] div:nth-child(1) {
    opacity: 1;
    z-index: 1;
}
.step-buttons[data-active="2"] div:nth-child(2) {
    opacity: 1;
    z-index: 1;
}
.button-prev-step {
    margin-right: 52px;
}

.form-oo {
    width: 360px;
    min-height: 520px;
    margin: 44px auto 0;
}
.form-oo-personal,
.form-oo-driver {
    position: absolute;
    width: 360px;
    flex-shrink: 0;
    transition: opacity 1s;
}
.form-oo[data-active="1"] .form-oo-driver {
    opacity: 0;
    z-index: -1;
}
.form-oo[data-active="2"] .form-oo-personal {
    opacity: 0;
}
.form-oo-driver .grid__col:first-child {
    width: 200px;
}
.form-oo-driver .grid__col:last-child {
    width: 80px;
    margin-left: 17px;
}
.form-oo-personal__submit,
.form-oo-driver__submit {
    display: none;
}
#form-oo-dwi-year-wrapper {
    display: none;
}
#form-oo-dwi-year-wrapper.active {
    display: block;
}


/* PAGE CAPACITY */
.page-capacity .header {
    background: #fff;
}
.powered {
    font-family: Montserrat, sans-serif;
    color: #8b97a7;
}
.section-capacity {
    background-color: #f5f6fa;
    padding-top: 40px;
    padding-bottom: 22px;
}
.section-capacity-map {
    opacity: 0;
    padding-top: 36px;
    transition: opacity 1s;
}
.section-capacity-map .title_size_20 {
    margin-bottom: 18px;
}

.page-capacity .form
{
    margin-top: 47px;
}

.button-radius {
    position: relative;
    width: 144px;
    margin-right: 36px;
}
.button-radius__minus,
.button-radius__plus {
    position: absolute;
    top: 15px;
    width: 18px;
    height: 18px;
    background: #fff;
}
.button-radius__minus {
    left: 20px;
}
.button-radius__plus {
    right: 20px;
}
.button-radius__value {
    padding-left: 44px;
    padding-right: 44px;
    text-align: center;
}

.form__loader {
    opacity: 0;
    padding: 20px 0 10px;
    color: #9b9eac;
    font-family: Montserrat, sans-serif;
    text-align: center;
}
.form--loading .form__loader {
    opacity: 1;
}

.form-search-capacity .grid__col:not(:last-child) {
    padding-right: 36px;
}
.map {
    width: 717px;
    height: 100%;
    min-height: 414px;
}
.unit-list {
    width: 328px;
    max-width: 416px;
    max-height: 414px;
    overflow-y: auto;
    background: #f5f6fa;
}
.unit-item {
    display: flex;
    padding: 12px 20px 11px;
    margin: 10px 14px;
    border-radius: 10px;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.04);
    border: solid 1px rgba(144, 161, 181, 0.39);
    font-family: Montserrat, sans-serif;
    font-weight: bold;
    background: #fff;
    cursor: pointer;
}
.unit-item.active {
    border-color: #000;
}
.unit-item > div {
    flex-grow: 1;
    line-height: 1.5;
}
.unit-item > div:before {
    color: rgba(68, 88, 112, 0.4);
    font-size: 12px;
    font-weight: normal;
    display: block;
}
.unit-item > div:nth-child(1):before {
    content: 'Unit #';
}
.unit-item > div:nth-child(2):before {
    content: 'Miles Out';
}
.unit-item > div:nth-child(3):before {
    content: 'ETA';
}
.no-data {
    display: none;
    text-align: center;
}
.no-data__text {
    margin-top: 41px;
}

.section-capacity-map__data,
.section-capacity-map__no-data
{
    display: none;
}
.section-capacity-map_show,
.section-capacity-map_empty
{
    opacity: 1;
}
.section-capacity-map_show .section-capacity-map__data,
.section-capacity-map_empty .section-capacity-map__no-data {
    display: block;
}

@media only screen and (min-width: 768px) {
    .form-capacity .grid {
        background: #fff;
        border-radius: 50px;
    }
    .form-capacity .form__label {
        position: absolute;
        top: 3px;
        left: 50px;
    }
    .form-capacity .form__item:nth-child(2) .form__label {
        left: 20px;
    }
    .form-capacity .form__item {
        margin-bottom: 0;
    }
    .form-capacity .form__submit {
        margin-bottom: 0;
    }
    .form-capacity__location {
        width: 100%;
        padding: 33px 50px 4px;
        border-radius: 50px;
        border-color: transparent;
        box-shadow: none;
    }
    .button-radius {
        margin-top: 24px;
    }
    .button-radius__value {
        padding-bottom: 4px;
        border: 0;
        box-shadow: none;
    }
    .form__submit {
        margin: 9px 13px;
    }

}


/* Большие девайсы (большие десктопы, < 1440px) */
@media only screen and (max-width: 1440px) {
    .header {
        padding: 0 16px;
    }
}

/* Большие девайсы (большие десктопы, < 1280px) */
@media only screen and (max-width: 1280px) {
    .map {
        width: 100%;
    }
    .section-capacity-map .grid__col:first-child {
        flex-grow: 0;
    }

}

/* Средние девайсы («таблетки», < 1024px) */
@media only screen and (max-width: 1024px) {
    .header {
        justify-content: space-between;
    }
    .nav {
        display: none;
        position: absolute;
        top: 82px;
        left: 0;
        background: #fff;
        z-index: 1000;
        width: 100%;
        box-shadow: 0 20px 20px rgba(0,0,0,.1);
    }
    .header_menu_show .nav {
        display: block;
    }
    .nav__list {
        flex-direction: column;
    }

    .nav__link {
        padding: 18px 0;
        border: 0;
    }
    .menu-toggle {
        display: inline;
    }
}

/* Средние девайсы («таблетки», < 992px) */
@media only screen and (max-width: 991.98px) {


    .map {
        width: 100%;
    }
    .section-capacity-map .grid__col:first-child {
        flex-grow: 0;
    }

}

/* Экстрамалые девайсы («телефоны», < 576px) */
@media only screen and (max-width: 575.98px) {
    .section-capacity-map {
        padding-top: 27px;
    }
    .title_size_40 {
        font-size: 26px;
    }
    .page-capacity .form {
        margin-top: 24px;
    }
    .form-capacity__location {
        width: 100%;
    }
    .form-capacity .grid {
        flex-direction: column;
    }
    .form__submit {
        width: 100%;
        height: 50px;
        padding: 15px;
        margin-top: 0;
    }
    .unit-list {
        width: 100%;
        margin: 0 auto;
    }
    .section-capacity-map {
        padding-left: 0;
        padding-right: 0;
    }
    .section-capacity-map .grid {
        flex-direction: column;
        margin-right: -20px;
        margin-left: -20px;
    }
    .section-capacity-map .grid__col:first-child {
        margin-bottom: 20px;
        background: #f5f6fa;
    }
    .map {
        width: 100%;
    }
}
